Microangelo On Display

Welcome
to
On Display 2.5

On Display is a next generation icon configuration utility created by Impact Software in our continuing quest to meet your desktop needs, and then some.

On Display enhances Windows by providing a consistent method to customize icons displayed on your desktop, in open folders, in Explorer windows, and just about everywhere else that Windows displays icons. Whether the icon represents a file, a folder, a shortcut, a disk drive, a part of the network, or any of the various special folders and objects under Windows, On Display provides one easy method to customize its display.

What Can I Do?
What's New in this Release?
System Requirements


What can I do?

What would you like to do?

Enable animated icon support for my Windows desktop. How?
Increase the number of colors that Windows will allow when icons are displayed. How?
Change icons displayed on my desktop and in folders. How?
Hide or display shortcut arrows. How?
Change the color of the text or background on my desktop. How?
Change Start menu icons. How?
Choose the size of Windows large icon view. How?
Choose the information that Windows displays when the mouse hovers over special objects or customized folders. How?
Direct Windows to rebuild or repair its cache of icon images. How?
Change folder icons. How?
Change shell icons. How?
Change system cursors. How?


What's New in this Release

All components have been updated to recognize, support, and exploit the newest features of Windows XP.
The handling of shortcut arrows and disk sharing overlays has been updated and improved to meet the latest Windows standards.
Version 2.5 offers greater control over desktop components. Choose to load or unload desktop code. Add or remove the MOD icon displayed in the system notification area.
A Check Latest Version feature of Setup and menu selection on all Help menus let's you immediately know if you're running the most up-to-date code.


How To

The following chapters include step-by-step procedures and detailed information on the features and capabilities that Microangelo On Display provides.

  • Improving Your Computer's Icon Display

  • Changing Icons and Cursors


System Requirements

Software Requirements

  • Microangelo On Display recognizes and supports all 32-bit Windows desktop operating systems including Windows 95, Windows 98, Windows ME, Windows NT 4.0, Windows 2000, and Windows XP.

  • Customizing standard folder icons on Windows 95 and NT 4.0 platforms requires the Active Desktop update distributed with Internet Explorer 4.01. All other icons on these two platforms can be customized without the Active Desktop update.

Hardware Requirements

  • SVGA - minimum of 65K colors (16-bit) recommended

  • 486 CPU or higher (Pentium recommended for animation)

  • 16 MB RAM

  • 10 MB free disk space


Contact Impact Software

Full service web site

http://www.impactsoftware.com

Fax

909.590.2202

Mail

Impact Software
P.O. Box 457
Chino, CA 91708-0457
USA

Product Sales

Email: | info@impactsoftware.com
Phone: | 800.777.7687 (sales only) 909.591.3962

Customer Service

Email: | service@impactsoftware.com
Phone: | 909.591.3962

Technical Support:

Email: | support@impactsoftware.com
Phone: | 909.590.8522 (Phone support is limited to 9AM-12PM Pacific time on Monday, Wednesday and Friday.)


Evaluation

Program Help

The best source of information about what Microangelo can do for you. Includes step-by-step procedures for all program features.

Order Now

Visit our secure online shopping area where you can license Microangelo and immediately download your licensed software.

Order by Fax or by Mail

Open the order form for Microangelo. Fill it out on your computer or print it on your printer. Includes complete information on licensing and ordering.

Microangelo Product Page

Stop by the home page for Microangelo products to learn about more icon utility software, current versions, and free extras (including more hi-color icons to customize your computer!).

Contact Impact Software

Where to contact us by e-mail, fax, phone or visit us on the web.